/*
Theme Name:  Mel Comunicació
Description: Tema hijo para Hello Elementor en la web de Bon Vivant Dénia
Author:      Saúl Boza Muñoz | Mel Comunicació
Author URL:  https://melcomunicacio.es
Template:    hello-elementor
Version:     1.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mel-comunicacio
*/



html{

overflow-x:hidden;}


.rotate-image img{
	      animation: spin 5s linear infinite;

}

    @keyframes spin {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }